body {
    background-color: #f4f4f4;
    color: #333;
    font-family: Arial, sans-serif;
}

header, footer {
    padding: 1rem;
    text-align: center;
    background-color: #e3f2fd;
}

.container {
    margin-top: 20px;
}

.centrado {
    text-align: center;
}
.centrado img {
    width: 200px; 
    height: auto; 
    margin: 10px;
}
.container_galeria {  display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-auto-flow: row;
    grid-template-areas:
      "area-1 area2 area3"
      "area4 area-5 area6"
      "area7 area8 area9";
}
  
  .area-1 { grid-area: area-1;}
  
  .area2 { grid-area: area2; }
  
  .area3 { grid-area: area3; }
  
  .area4 { grid-area: area4; }
  
  .area-5 { grid-area: area-5; }
  
  .area6 { grid-area: area6; }
  
  .area7 { grid-area: area7; }
  
  .area8 { grid-area: area8; }
  
  .area9 { grid-area: area9; }
